# ViPER4Android audio effect profile !
# Created 2013-06-02   02:53:32

profile_name=清透1

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=false
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=true
viper4android.headphonefx.colorfulmusic.enable=boolean=false
viper4android.headphonefx.vhs.enable=boolean=true
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=false
viper4android.headphonefx.dynamicsystem.tube=boolean=true
viper4android.headphonefx.cure.enable=boolean=false
viper4android.headphonefx.playbackgain.ratio=string=50
viper4android.headphonefx.playbackgain.maxscaler=string=200
viper4android.headphonefx.playbackgain.volume=string=80
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=-0.6;2.1;-3.3;-5.7;-2.4;-3.2;-3.4;1.8;5.4;1.5;
viper4android.headphonefx.convolver.kernel=string=/mnt/sdcard/ViPER4Android/Kernel/oppo_x903_dolby_16.irs
viper4android.headphonefx.colorfulmusic.coeffs=string=200;1000
viper4android.headphonefx.colorfulmusic.midimage=string=150
viper4android.headphonefx.vhs.qual=string=1
viper4android.headphonefx.reverb.roomsize=string=70
viper4android.headphonefx.reverb.roomwidth=string=80
viper4android.headphonefx.reverb.damp=string=100
viper4android.headphonefx.reverb.wet=string=20
viper4android.headphonefx.reverb.dry=string=100
viper4android.headphonefx.dynamicsystem.coeffs=string=1200;6200;40;80;0;20
viper4android.headphonefx.dynamicsystem.bass=string=0
viper4android.headphonefx.cure.crossfeed=string=2
viper4android.headphonefx.outvol=string=100
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
